import java.util.ListResourceBundle;

public class Resources extends ListResourceBundle
{
    static final Object [][] contents = {
        {"About_", "About "},
        {"Activate_Shorthand", "Activate Shorthand"},
        {"Add", "Add"},
        {"Add_Diacritics", "Add Diacritics"},
        {"Always_Save_with_Platform_Default", "Always Save with Platform Default"},
        {"_and_try_again.", " and try again."},
        {"beginning?", "beginning?"},
        {"Can't_open_file.", "Can’t open file."},
        {"Cancel", "Cancel"},
        {"Cannot_find_\"", "Cannot find \""},
        {"Cannot_find_file_", "Cannot find file "},
        {"Cannot_use_space_or_=_in_Key._Please_try_again.", "Cannot use space or = in Key. Please try again."},
        {"Change_Case", "Change Case"},
        {"Change", "Change"},
        {"Classic", "Classic"},
        {"Close", "Close"},
        {"Consume_Repeat_Key", "Consume Repeat Key"},
        {"Continue_search_from_", "Continue search from "},
        {"Convert", "Convert"},
        {"Convert_to_Unicode", "Convert to Unicode"},
        {"Convert_to_VIQR", "Convert to VIQR"},
        {"Copy", "Copy"},
        {"Cut", "Cut"},
        {"Date_&_Time", "Date and Time"},
        {"Delete", "Delete"},
        {"Delimiter_for_Left-to-Right", "Delimiter for left-to-right sorting"},
        {"Diacritics_Position", "Tone Mark Position"},
        {"Do_you_want_to_save_the_changes_to", "Do you want to save the changes to"},
        {"Edit", "Edit"},
        {"Edit_SH", "Edit"},
        {"end?", "end?"},
        {"Error_reading_file_", "Error reading file "},
        {"Error_saving_file_", "Error saving file "},
        {"Exit", "Exit"},
        {"File", "File"},
        {"Find_and_Replace", "Find and Replace"},
        {"Find", "Find"},
        {"Find_Next", "Find Next"},
        {"Font", "Font"},
        {"Format", "Format"},
        {"From:", "From:"},
        {"General", "General"},
        {"_has_run_out_of_memory.\nPlease_restart_", " has run out of memory.\nPlease restart "},
        {"Help", "Help"},
        {"Hide_Toolbar", "Hide Toolbar"},
        {"HTML_Source", "HTML Source"},
        {"Input_Method", "Input Method"},
        {"Invalid_Value", "Invalid Value"},
        {"\"_in\n", "\" in\n"},                
        {"_is_not_a_file", " is not a file"},
        {"Key:", "Key:"},
        {"Keyboard", "Keyboard"},
        {"Keyboard_Mode", "Keyboard Mode"},
        {"Language", "Language"},
        {"Line_Separators", "Line Separators"},
        {"Look_&_Feel", "Look and Feel"},
        {"lowercase", "lowercase"},
        {"Match_Case", "Match Case"},
        {"Match_Diacritics", "Match Diacritics"},
        {"Match_Whole_Word", "Match Whole Word"},
        {"Modern", "Modern"},
        {"\n\nTo_preserve_all_characters,_cancel_now", "\n\nTo preserve all characters, cancel now"},
        {"Name:", "Name:"},
        {"\nand_save_as_a_new_file_in_Unicode_UTF-8_or_UTF-16_format.", "\nand save as a new file in Unicode UTF-8 or UTF-16 format."},
        {"\nDo_you_still_want_to_proceed?", "\nDo you still want to proceed?"},
        {"New", "New"},
        {".\nFile_is_inaccessible.", ".\nFile is inaccessible."},
        {"Normalize_Diacritics", "Normalize Diacritics"},
        {"\nSaving_as_Windows_Latin_1_will_result_in_loss_of_those_characters.", "\nSaving as Western will result in loss of those characters."},
        {"OK", "OK"},
        {"Open", "Open"},
        {"Options", "Options"},
        {"Out_of_Memory", "Out of Memory"},
        {"Page_Setup", "Page Setup"},
        {"Pali", "Special Edition for Pali-Sanskrit & \u0110\u00EAga\n"},
        {"Paste", "Paste"},
        {"Please_enter_the_target_to_search", "Please enter the target to search"},
        {"Preferences", "Preferences"},
        {"Preview", "Preview"},
        {"Print", "Print"},
        {"readme", "readme.html"},
        {"Redo", "Redo"},
        {"Release_Date", "8 October 2004\n"},
        {"Remove_Diacritics", "Remove Diacritics"},
        {"Remove_Line_Breaks", "Remove Line Breaks"},
        {"Replace_All", "Replace All"},
        {"Replace", "Replace"},
        {"Replace_With:", "Replace With:"},
        {"_replacement_has_been_done.", " replacement has been done."},
        {"_replacements_have_been_done.", " replacements have been done."},
        {"Restart_me", "Need to restart for the changes to take effect."},
        {"Reverse_Sort", "Reverse order"},
        {"Save_As", "Save As"},
        {"Save_as_Windows_Latin_1", "Save as Western"},
        {"Save_Document", "Save Document"},
        {"Save", "Save"},
        {"Search_Down", "Search Down"},
        {"Search_For:", "Search For:"},
        {"Search_Up", "Search Up"},
        {"Select_All", "Select All"},
        {"Sentence_case", "Sentence case"},
        {"Shorthand", "Shorthand"},
        {"Show_Toolbar", "Show Toolbar"},
        {"Size:", "Size:"},
        {"SmartMark", "SmartMark"},
        {"Sort_Lines", "Sort Lines"},
        {"Sort", "Sort"},
        {"Source_Encoding", "Source Encoding"},
        {"Spell_Check", "Spell Check"},       
        {"Strip_Diacritics", "Strip Diacritics"},
        {"Style:", "Style:"},
        {"The_file_appears_to_contain_Unicode_characters.", "The file appears to contain Unicode characters."},
        {"The_text_appears_to_be_already_in_Unicode_format.\nDo_you_still_want_to_proceed?", "The text appears to be already in Unicode format.\nDo you still want to proceed?"},
        {"The_text_appears_to_be_already_in_VIQR_format.\nDo_you_still_want_to_proceed?", "The text appears to be already in VIQR format.\nDo you still want to proceed?"},
        {"The_text_target_contains_an_illegal_character_'", "The text target contains an illegal character '"},
        {"Title_Case", "Title Case"},
        {"Tools", "Tools"},
        {"Unable_to_redo:_", "Unable to redo: "},
        {"Unable_to_undo:_", "Unable to undo: "},
        {"Undo", "Undo"},
        {"Untitled", "Untitled"},
        {"UPPERCASE", "UPPERCASE"},
        {"User_Interface", "User Interface"},
        {"Value:", "Value:"},
        {"Bengali_Mode", "Bengali Mode"},
        {"Vietnamese_Unicode_Text_Editor", "Vietnamese Unicode Text Editor\n"},
        {"View", "View"},
        {"Word_Wrap", "Word Wrap"},

    };

    public Object [][] getContents() {
        return contents;
    }
}
