package net.sf.banglapad;

import java.io.File;
import java.text.DateFormat;
import java.text.SimpleDateFormat;
import java.util.Date;
import java.util.Locale;


import org.apache.log4j.Level;
import org.apache.log4j.Logger;
import org.apache.log4j.SimpleLayout;
import org.apache.log4j.FileAppender;

/**
 *BPadLogger.java  
 *@author     Zahurul Islam (zahurul@bracuniversity.net)
 *@author     Naushad UzZaman (naushadzaman@gmail.com)
 *@created    August 10, 2005
 *@version    0.1, December 10, 2005
 *
 */

public class BPadLogger {
    
    public static Logger logger;
    protected final static String APP_NAME = "BanglaPad";
    protected final static File supportDir = new File(System.getProperty("user.home") +"/." + APP_NAME.toLowerCase());
    public static  DateFormat df;;
    
    public BPadLogger() {
        try {
            if (!BPadLogger.supportDir.exists()) BPadLogger.supportDir.mkdirs();
        } catch (Exception e) {
            e.printStackTrace();
        }
        logger = Logger.getLogger(BanglaPad.class);;        
        SimpleLayout layout = new SimpleLayout();
        FileAppender appender = null;
        String fileName = New.tmpFileName();
        try {           
            appender = new FileAppender(layout,supportDir.toString()+File.separator+ "bPadlog.txt",true);
        } catch(Exception qe) {}

        logger.addAppender(appender);
        logger.setLevel((Level) Level.DEBUG);
        df = new SimpleDateFormat("EEEE,  d  M  yyyy, HH:mm:ss Z", Locale.getDefault());
        logger.info("------------------ Start logging from  :  "+ df.format(new Date()) +"  ------------------");

    }

}
