package net.sf.banglapad;

/**
 * BanglaPad extension implementing printing functions
 * Implemented based on the Part 1 and 2 article of
 * http://www.javaworld.com/javaworld/jw-10-2000/jw-1020-print.html
 * 
 */
public class BanglaPadWithPrinting extends BanglaPad {

    private final DocumentRenderer renderer = new DocumentRenderer();

    protected void printPage() {
    renderer.print(m_editor);
    }

    protected void pageSetup() {
    renderer.pageDialog();
    }
}
