/**
 * This file extends HTMLEditorKit! It calls MyImageView instead of ImageView..
 */
package net.sf.banglapad;

import javax.swing.text.html.*;
import javax.swing.text.*;

public class MyHTMLEditorKit extends HTMLEditorKit {

  public ViewFactory getViewFactory() {
    return new HTMLFactoryX();
  }


  public static class HTMLFactoryX extends HTMLFactory
    implements ViewFactory {
    
    public View create(Element elem) {
      Object o = 
        elem.getAttributes().getAttribute(StyleConstants.NameAttribute);
      if (o instanceof HTML.Tag) {
    HTML.Tag kind = (HTML.Tag) o;
    
        if (kind == HTML.Tag.IMG){ 
        BPadLogger.logger.debug("Calling MyImageView instead of ImageView");
          return new MyImageView(elem);
        }
      }
      return super.create( elem );
    }
  }
}











