package net.sf.banglapad;

/**
 * New.java
 *@author     Naushad UzZaman (naushadzaman@gmail.com)
 *@version    0.1, December 10, 2005
 *@see        http://sourceforge.net/projects/banglapad
 */
    
import java.io.File;
import java.util.Date;

public class New {
    
    New() {
        
    }
    
    public static String createTmpDir() {
        BPadLogger.logger.debug("Creating Temp Directory for bng format, from New");
        String dName = System.getProperty("java.io.tmpdir") + File.separator + tmpFileName();
        BPadLogger.logger.debug("Temp file name: "+dName);
        File ff = new File(dName);
        ff.mkdir();
        
        String dName2 = dName + File.separator + "images";
        BPadLogger.logger.debug("Temp file name with image:"+dName2);
        ff = new File(dName2);
        ff.mkdir();
        return dName;
    }
    
    public static String tmpFileName() {
        Date t = new Date();
        long time = t.getTime();
        String tmp = "" + time;
        return tmp;
    }
    
    public static void deletePrevTmp(String folderName) {
        BPadLogger.logger.debug("Deleting previous temp directory with folder name: "+folderName);
        deleteFolder(folderName);
    }
    
    public static void deleteFolder(String parentDir) {
        
        File f = new File(parentDir);
        String files[] = f.list();
        int i = 0;
        for(i=0;i<files.length;i++)
        while (i < files.length) {
            String dirFile = parentDir + File.separator + files[i];
            File f2 = new File(dirFile);
            if (f2.isDirectory()) {
                deleteFolder(dirFile);
                if(f2.exists())
                    f2.delete();
            } else {
                if(f2.exists())
                    f2.delete();
            }
            i++;
        }
        
        if(f.exists())
            f.delete();
    }
}
